.bgDark {
    background: url('../img/main/bgDark.png') no-repeat bottom left / 100%;
}
.need {
	font-size: 1.1rem;
	color: #836C3D;
	text-transform: uppercase;
    font-weight: bold;
}
hr {
    margin-left: 0;
    border-top: solid 2px #836C3D;
}
#page-cocktails p {
    font-size: 1.4rem;
    line-height: 1.4rem;
}
h3 {
    color: #836C3D;
    text-transform: none;
}
#page-cocktails .imgCocktail04 {
	position: absolute;
	bottom: -50px;
    width: 90%;
}
#page-cocktails h3 {
    font-family: serif;
    font-style: italic;
}